<?xml version="1.0"?>
<plugin id="Gnumeric_oleo">
	<information>
		<name>GNU Oleo</name>
		<name xml:lang="ca">GNU Oleo</name>
		<name xml:lang="da">Gnu Oleo</name>
		<name xml:lang="de">GNU Oleo</name>
		<name xml:lang="es">GNU Oleo</name>
		<name xml:lang="fi">GNU Oleo</name>
		<name xml:lang="fr">GNU Oleo</name>
		<name xml:lang="ga">GNU Oleo</name>
		<name xml:lang="gl">GNU Oleo</name>
		<name xml:lang="hu">GNU Oleo</name>
		<name xml:lang="it">GNU Oleo</name>
		<name xml:lang="ja">GNU Oleo</name>
		<name xml:lang="ko">GNU Oleo</name>
		<name xml:lang="nl">GNU Oleo</name>
		<name xml:lang="nn">GNU Oleo</name>
		<name xml:lang="no">GNU Oleo</name>
		<name xml:lang="pl">GNU Oleo</name>
		<name xml:lang="pt">Oleo GNU</name>
		<name xml:lang="pt_BR">GNU Oleo</name>
		<name xml:lang="ro">GNU Oleo</name>
		<name xml:lang="ru">GNU Oleo</name>
		<name xml:lang="sk">GNU Oleo</name>
		<name xml:lang="sv">GNU Oleo</name>
		<name xml:lang="tr">GNU Oleo</name>
		<name xml:lang="uk">GNU Oleo</name>
		<name xml:lang="zh_TW">GNU Oleo</name>
		<description>Imports GNU Oleo documents</description>
		<description xml:lang="ca">Importa documents GNU Oleo</description>
		<description xml:lang="da">Importerer Gnu Oleo-dokumenter</description>
		<description xml:lang="de">&#187;GNU Oleo&#171;-Dokumenten importieren</description>
		<description xml:lang="es">Importa documentos GNU Oleo</description>
		<description xml:lang="fi">Tuo GNU Oleo -asiakirjoja</description>
		<description xml:lang="fr">Importe les documents GNU Oleo</description>
		<description xml:lang="gl">Importa documentos de GNU Oleo</description>
		<description xml:lang="hu">GNU Oleo documentumokat import&#225;l</description>
		<description xml:lang="it">Importa documenti di GNU Oleo</description>
		<description xml:lang="ja">GNU Oleo &#202;&#184;&#189;&#241;&#164;&#242;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#183;&#164;&#222;&#164;&#185;</description>
		<description xml:lang="ko">GNU Oleo &#185;&#174;&#188;&#173; &#192;&#208;&#190;&#238;&#181;&#233;&#192;&#204;&#177;&#226;</description>
		<description xml:lang="nl">Importeert GNU Oleo documenten</description>
		<description xml:lang="nn">Importerar GNU Oleo dokument</description>
		<description xml:lang="no">Importerer GNU Oleo dokumenter</description>
		<description xml:lang="pl">Importuje dokumenty GNU Oleo</description>
		<description xml:lang="pt">Importa documentos Oleo GNU</description>
		<description xml:lang="pt_BR">Importa documentos GNU Oleo</description>
		<description xml:lang="ro">Import&#227; documente GNU Oleo</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212; &#196;&#207;&#203;&#213;&#205;&#197;&#206;&#212;&#217; GNU Oleo</description>
		<description xml:lang="sk">Importuje s&#195;&#186;bory GNU Oleo</description>
		<description xml:lang="sv">Importerar GNU Oleo-dokument</description>
		<description xml:lang="tr">GNU Oleo belgelerini a&#195;&#167;ar</description>
		<description xml:lang="uk">&#182;&#205;&#208;&#207;&#210;&#212;&#213;&#164; &#196;&#207;&#203;&#213;&#205;&#197;&#206;&#212;&#201; GNU Oleo</description>
		<description xml:lang="zh_TW">&#165;i&#182;&#215;&#164;J GNU Oleo &#164;&#229;&#165;&#243;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="oleo.la:dlname"/>
	</loader>
	<services>
		<service type="file_opener" id="oleo" priority="100" probe="FALSE" open="TRUE" import="TRUE">
			<information>
				<description>GNU Oleo (*.oleo)</description>
				<description xml:lang="da">Gnu Oleo (*.oleo)</description>
				<description xml:lang="de">GNU Oleo (*.oleo)</description>
				<description xml:lang="es">GNU Oleo (*.oleo)</description>
				<description xml:lang="fi">GNU Oleo (*.oleo)</description>
				<description xml:lang="fr">GNU Oleo (*.oleo)</description>
				<description xml:lang="ja">GNU Oleo (*.oleo)</description>
				<description xml:lang="nl">GNU Oleo (*.oleo)</description>
				<description xml:lang="nn">GNU Oleo (*.oleo)</description>
				<description xml:lang="no">GNU Oleo (*.oleo)</description>
				<description xml:lang="pl">GNU Oleo (*.oleo)</description>
				<description xml:lang="pt">Oleo GNU (*.oleo)</description>
				<description xml:lang="pt_BR">GNU Oleo (*.oleo)</description>
				<description xml:lang="ro">GNU Oleo (*.oleo)</description>
				<description xml:lang="ru">GNU Oleo (*.oleo)</description>
				<description xml:lang="sk">GNU Oleo (*.oleo)</description>
				<description xml:lang="sv">GNU Oleo (*.oleo)</description>
				<description xml:lang="tr">GNU Oleo (*.oleo)</description>
				<description xml:lang="uk">GNU Oleo (*.oleo)</description>
				<description xml:lang="zh_TW">GNU Oleo&#161;]*.oleo&#161;^</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.oleo"/>
			</file_patterns>
			<save_info saver_id="" format_level="manual_remember"/>
		</service>
	</services>
</plugin>
